@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/


/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 961px){
	
	section.case div.fl_block{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 2.3vw;
	}
	
	section.case div.fl_block div.text_block{
		width: 34.6%;
	}
	
	section.case div.fl_block div.text_block ul{
		display: block;
	}

	section.case div.fl_block div.text_block ul li{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		font-size: 1.4rem;
		font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		line-height: 1.7;
		letter-spacing: 0.04em;
		position: relative;
		padding-left: 3em;
		padding-bottom: 1.75em;
		border-bottom: 1px solid #e5e5e5;
	}

	section.case div.fl_block div.text_block li + li {
		margin-top: 1.75em;
	}

	section.case div.fl_block div.text_block li span.num{
		display: inline-block;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		font-weight: 500;
		line-height: 1;
		letter-spacing: 0;
		color: #FFF;
		background: #333;
		padding: 0.2em 0.5em 0.3em;
		border-radius: 3px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	section.case div.fl_block div.img_block{
		width: 60.7%;
	}
	
	section.case div.fl_block div.img_block p.cap{
		font-size: 1.0rem;
		font-size: clamp(calc((1.0rem * 0.739)), 0.76vw, 1.0rem);
		line-height: 1.4;
		margin-top: 0.5em;
		text-align: right;
	}
	
	section.feature {
		position: relative;
	}
	
	section.feature figure{
		width: 36%;
		line-height: 0;
		position: absolute;
		top: 0;
		right: -3.1vw;
        right: -3.1cqw;
		z-index: 5;
	}
	
	section.feature div.fl_block{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		column-gap: 3.9%;
		margin-top: 2vw;
	}
	
	section.feature div.fl_block + div.fl_block{
		margin-top: 6vw;
	}
	
	section.feature div.fl_block div.box{
		width: 30%;
	}
	
	section.feature div.fl_block div.box p{
		font-size: 1.4rem;
	        font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		line-height: 1.7;
		letter-spacing: 0.06em;
	}

	section.liquidity h2 small{
		font-size: 1.0rem;
		font-size: clamp(calc((1.0rem * 0.739)), 0.76vw, 1.0rem);
		font-weight: 400;
		letter-spacing: 0.04em;
		color: #333;
		margin: 0 0 0.8em 2em;
	}

	section.up div.intro{
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		margin-top: 1.5em;
	}

	section.up div.intro h3{
		width: 18%;
		display: flex;
		justify-content: center;
		text-align: center;
		font-size: 1.7rem;
		font-size: clamp(calc((1.7rem * 0.739)), 1.3vw, 1.7rem);
		font-weight: 500;
		line-height: 1.7;
		letter-spacing: 0.16em;
		padding: 1.5em 1em;
		margin-bottom: 0;
		border-radius: 10px;
	}

	section.up div.intro p{
		width: 76.5%;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		line-height: 1.9;
		letter-spacing: 0.04em;
	}

	section.liquidity div.fl_block{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin-top: 2.5em;
	}

	section.liquidity div.mechanism_block{
		width: 62.5%;
	}

	section.liquidity div.mechanism_block div.scllor_block{
		line-height: 0;
	}

	section.liquidity div.text_block{
		width: 34.5%;
	}

	section.liquidity div.text_block h4{
		display: flex;
		align-items: center;
		font-size: 1.8rem;
		font-size: clamp(calc((1.8rem * 0.739)), 1.38vw, 1.8rem);
		font-weight: 400;
		line-height: 1.3;
		white-space: nowrap;
		margin-bottom: 0.8em;
	}

	section.liquidity div.text_block h4::before,
	section.liquidity div.text_block h4::after{
		content: "";
		width: 20%;
		height: 1px;
		background: #777;
	}

	section.liquidity div.text_block h4::before{
		margin-right: 1.2em;
	}

	section.liquidity div.text_block h4::after{
		flex-grow: 1;
		margin-left: 1.2em;
	}

	section.liquidity div.text_block figure.result{
		border-top: 1px dashed #777;
		padding-top: 2em;
		margin-top: 2em;
	}

	section.demolding div.problem_block{
		display: flex;
		justify-content: space-between;
		margin-top: 2.5em;
	}

	section.demolding div.problem{
		width: 46%;
	}

	section.demolding div.problem h4,
	section.demolding div.solution_block > h4{
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		font-weight: 400;
		line-height: 1.3;
		letter-spacing: 0.06em;
		text-align: center;
		color: #FFF;
		background: #bf997f;
		padding: 0.45em 1em;
		border-radius: 25px;
		margin-bottom: 1.2em;
	}

	section.demolding div.solution_block{
		margin-top: 3.5em;
	}

	section.demolding div.solution_block > h4{
		background: #80a1c9;
	}

	section.demolding div.solution_block div.fl_block{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}

	section.demolding div.solution_block figure.mechanism{
		width: 46%;
	}

	section.demolding div.surface_block{
		width: 49%;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}

	section.demolding div.surface_block figure{
		width: 36%;
		text-align: center;
	}

	section.demolding div.surface_block span.arrow{
		width: 17%;
		height: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		margin-top: 3em;
	}

	section.demolding div.surface_block span.arrow img {
		width: 34%;
	}

	section.demolding div.surface_block figcaption{
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		line-height: 1.4;
		position: relative;
	}

	section.demolding div.surface_block figcaption small{
		display: block;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		color: #a56f34;
	}

	section.demolding div.surface_block figure:last-of-type figcaption small{
		width: 200%;
		color: #2a71b7;
		position: absolute;
		bottom: -1.4em;
		left: -6.25em;
	}

	section.track_record div.record_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	section.track_record div.record_case{
		width: 47.6%;
	}

	section.track_record div.record_case:nth-child(n + 3){
		margin-top: 2.5em;
	}

	section.track_record div.record_case h4{
		display: flex;
		align-items: center;
		font-size: 1.7rem;
		font-size: clamp(calc((1.7rem * 0.739)), 1.3vw, 1.7rem);
		font-weight: 400;
		line-height: 1.4;
		margin-bottom: 0.6em;
	}

	section.track_record div.record_case h4 span.num{
		width: 1.65em;
		height: 1.65em;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		flex: 0 0 auto;
		font-size: 1.5rem;
		font-size: clamp(calc((1.5rem * 0.739)), 1.15vw, 1.5rem);
		font-weight: 700;
		line-height: 1;
		color: #FFF;
		background: #2a71b7;
		border-radius: 50%;
		margin-right: 0.45em;
	}

	section.track_record div.record_media{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}

	section.track_record div.photo_block{
		width: 70%;
	}

	section.track_record figure.graf{
		width: 26%;
		line-height: 0;
	}

	section.track_record div.comparison{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 1em;
	}

	section.track_record div.comparison figure{
		width: 45.5%;
	}

	section.track_record div.comparison span.arrow{
		width: 5%;
		line-height: 0;
	}

	section.track_record div.photo_block p{
		font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		line-height: 1.45;
		color: #2a71b7;
		margin-top: 0.25em;
	}

	section.gas > p{
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		line-height: 1.9;
		letter-spacing: 0.04em;
	}

	section.gas div.mechanism_block{
		margin-top: 2.5em;
	}

	section.gas div.mechanism_block div.scllor_block + div.scllor_block{
		margin-top: 1.5em;
	}

	section.gas div.result_block{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin-top: 2.5em;
	}

	section.gas div.result_block figure.mold_photo{
		width: 34%;
	}

	section.gas div.result_block figure.mold_photo figcaption,
	section.gas div.improvement h4,
	section.gas div.gas_chart h4{
		font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
		font-size: 1.4rem;
		font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		font-weight: 400;
		line-height: 1.4;
		color: #2a71b7;
		margin-bottom: 0.6em;
	}

	section.gas div.improvement_block{
		width: 35%;
		display: flex;
		justify-content: space-between;
	}

	section.gas div.improvement{
		width: 47%;
		text-align: center;
	}

	section.gas div.improvement span.arrow{
		width: 12%;
		display: block;
		line-height: 0;
		margin: 0.8em auto;
	}

	section.gas div.gas_chart{
		width: 21.5%;
		margin-top: -1.7%;
	}

	section.gas div.gas_chart h4{
		font-family: inherit;
		font-size: 1.2rem;
		font-size: clamp(calc((1.2rem * 0.739)), 0.92vw, 1.2rem);
		text-align: center;
		color: #333;
	}

	section.gas div.chart_area{
		height: 23vw;
		max-height: 300px;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		column-gap: 10%;
		background: repeating-linear-gradient(to bottom, #777 0, #777 1px, transparent 1px, transparent 25%);
		border-right: 1px solid #777;
		border-bottom: 1px solid #777;
		border-left: 1px solid #777;
	}

	section.gas div.chart_area div.bar{
		width: 32%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #FFF;
		font-size: 1.2rem;
		font-size: clamp(calc((1.2rem * 0.739)), 0.92vw, 1.2rem);
		text-align: center;
	}

	section.gas div.chart_area div.untreated{
		height: 15%;
		background: #b3b3b3;
	}

	section.gas div.chart_area div.tafflat{
		height: 100%;
		background: #2a71b7;
	}

	section.gas div.chart_label{
		display: flex;
		justify-content: flex-end;
		column-gap: 10%;
		font-size: 1.2rem;
		font-size: clamp(calc((1.2rem * 0.739)), 0.92vw, 1.2rem);
		text-align: center;
	}

	section.gas div.chart_label span{
		width: 32%;
	}

}


@media screen and (min-width:961px) and (max-width: 1300px){


}


/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 960px){
	
	div.page_info div.page_info_inner h1.page_label {
		margin-bottom: 0;
	}
	
	section.case div.fl_block{
		display: block;
		margin-top: 10vw;
	}
	
	section.case div.fl_block div.text_block{
		width: 100%;
	}
	
	section.case div.fl_block div.text_block ul{
		display: block;
	}

	section.case div.fl_block div.text_block ul li{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		font-size: calc(3.4rem * 0.375);
        font-size: clamp(calc((3.4rem * 0.375)), 3.54vw, 3.4rem);
		line-height: 1.7;
		letter-spacing: 0;
		position: relative;
		padding-left: 3em;
		padding-bottom: 1.25em;
		border-bottom: 1px solid #e5e5e5;
	}

	section.case div.fl_block div.text_block li + li {
		margin-top: 1.25em;
	}

	section.case div.fl_block div.text_block li span.num{
		display: inline-block;
		ont-size: calc(3.6rem * 0.375);
        font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		font-weight: 500;
		line-height: 1;
		letter-spacing: 0;
		color: #FFF;
		background: #333;
		padding: 0.2em 0.5em 0.3em;
		border-radius: 3px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	section.case div.fl_block div.img_block{
		width: 100%;
		margin-top: 8vw;
	}
	
	section.case div.fl_block div.img_block figure{
		width: 200%;
	}
	
	section.case div.fl_block div.img_block p.cap{
		font-size: calc(2.8rem * 0.375);
		font-size: clamp(calc((2.8rem * 0.375)), 2.91vw, 2.8rem);
		line-height: 1.4;
		margin-top: 0;
		text-align: right;
	}
	
	section.feature {
		position: relative;
	}
	
	section.feature figure{
		width: 80%;
        margin: 8vw auto 0;
	}
	
	section.feature div.fl_block{
		display: block;
		margin-top: 6vw;
	}
	
	section.feature div.fl_block + div.fl_block,
	section.feature div.fl_block div.box + div.box{
		margin-top: 8vw;
	}
	
	section.feature div.fl_block div.box p{
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		line-height: 1.7;
		letter-spacing: 0.06em;
	}

	section.liquidity h2 small{
		width: 100%;
		font-size: calc(2.4rem * 0.375);
		font-size: clamp(calc((2.4rem * 0.375)), 2.5vw, 2.4rem);
		font-weight: 400;
		letter-spacing: 0.04em;
		color: #333;
		margin-top: 0.8em;
	}

	section.up div.intro{
		display: block;
		margin-top: 8vw;
	}

	section.up div.intro h3{
		width: 100%;
		justify-content: center;
		text-align: center;
		font-size: calc(3.6rem * 0.375);
		font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 0.12em;
		margin: 0 auto;
		border-radius: 2vw;
	}

	section.up div.intro p{
		font-size: calc(3.6rem * 0.375);
		font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		line-height: 1.8;
		letter-spacing: 0.04em;
		margin-top: 6vw;
	}

	section.liquidity div.fl_block{
		display: block;
		margin-top: 8vw;
	}

	section.liquidity div.mechanism_block div.scllor_block figure{
		width: 150%;
	}

	section.liquidity div.text_block{
		margin-top: 8vw;
	}

	section.liquidity div.text_block h4{
		display: flex;
		align-items: center;
		font-size: calc(3.8rem * 0.375);
		font-size: clamp(calc((3.8rem * 0.375)), 3.95vw, 3.8rem);
		font-weight: 400;
		line-height: 1.3;
		white-space: nowrap;
		margin-bottom: 0.8em;
	}

	section.liquidity div.text_block h4::before,
	section.liquidity div.text_block h4::after{
		content: "";
		width: 23%;
		height: 1px;
		background: #777;
	}

	section.liquidity div.text_block h4::before{
		margin-right: 1em;
	}

	section.liquidity div.text_block h4::after{
		flex-grow: 1;
		margin-left: 1em;
	}

	section.liquidity div.text_block figure.result{
		border-top: 1px dashed #777;
		padding-top: 6vw;
		margin-top: 6vw;
	}

	section.demolding div.problem_block{
		margin-top: 8vw;
	}

	section.demolding div.problem + div.problem{
		margin-top: 8vw;
	}

	section.demolding div.problem h4,
	section.demolding div.solution_block > h4{
		font-size: calc(3.4rem * 0.375);
		font-size: clamp(calc((3.4rem * 0.375)), 3.54vw, 3.4rem);
		font-weight: 400;
		line-height: 1.3;
		letter-spacing: 0.04em;
		text-align: center;
		color: #FFF;
		background: #bf997f;
		padding: 0.55em 1em;
		border-radius: 5vw;
		margin-bottom: 4vw;
	}

	section.demolding div.solution_block{
		margin-top: 10vw;
	}

	section.demolding div.solution_block > h4{
		background: #80a1c9;
	}

	section.demolding div.solution_block div.fl_block{
		display: block;
		margin-top: 0;
	}

	section.demolding div.surface_block{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin-top: 8vw;
	}

	section.demolding div.surface_block figure{
		width: 43%;
		text-align: center;
	}

	section.demolding div.surface_block span.arrow{
		width: 8%;
		font-size: calc(5.0rem * 0.375);
		font-size: clamp(calc((5.0rem * 0.375)), 5.2vw, 5.0rem);
		font-weight: 200;
		line-height: 1;
		text-align: center;
		color: #555;
		margin-top: 1.75em;
	}

	section.demolding div.surface_block span.arrow img {
		width: 60%;
	}

	section.demolding div.surface_block figcaption{
		font-size: calc(2.8rem * 0.375);
		font-size: clamp(calc((2.8rem * 0.375)), 2.91vw, 2.8rem);
		line-height: 1.4;
		margin-top: 0.5em;
	}

	section.demolding div.surface_block figcaption small{
		display: block;
		font-size: calc(2.4rem * 0.375);
		font-size: clamp(calc((2.4rem * 0.375)), 2.5vw, 2.4rem);
		color: #a56f34;
	}

	section.demolding div.surface_block figure:last-of-type figcaption small{
		color: #2a71b7;
	}

	section.track_record div.record_list{
		display: block;
	}

	section.track_record div.record_case + div.record_case{
		margin-top: 8vw;
	}

	section.track_record div.record_case h4{
		display: flex;
		align-items: center;
		font-size: calc(3.6rem * 0.375);
		font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		font-weight: 400;
		line-height: 1.4;
		margin-bottom: 0.6em;
	}

	section.track_record div.record_case h4 span.num{
		width: 1.7em;
		height: 1.7em;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		flex: 0 0 auto;
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		font-weight: 700;
		line-height: 1;
		color: #FFF;
		background: #2a71b7;
		border-radius: 50%;
		margin-right: 0.5em;
	}

	section.track_record div.record_media{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}

	section.track_record div.photo_block{
		width: 70%;
	}

	section.track_record figure.graf{
		width: 27%;
		line-height: 0;
	}

	section.track_record div.comparison{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 3vw;
	}

	section.track_record div.comparison figure{
		width: 45.5%;
	}

	section.track_record div.comparison span.arrow{
		width: 5%;
		line-height: 0;
	}

	section.track_record div.photo_block p{
		font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		line-height: 1.45;
		color: #2a71b7;
		margin-top: 0.25em;
	}

	section.gas > p{
		font-size: calc(3.6rem * 0.375);
		font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		line-height: 1.8;
		letter-spacing: 0.04em;
	}

	section.gas div.mechanism_block{
		margin-top: 8vw;
	}

	section.gas div.mechanism_block div.scllor_block figure{
		width: 200%;
	}

	section.gas div.mechanism_block div.scllor_block + div.scllor_block{
		margin-top: 6vw;
	}

	section.gas div.result_block{
		margin-top: 8vw;
	}

	section.gas div.result_block figure.mold_photo figcaption,
	section.gas div.improvement h4,
	section.gas div.gas_chart h4{
		font-family: "Noto Serif JP", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		font-weight: 400;
		line-height: 1.4;
		color: #2a71b7;
		margin-bottom: 0.6em;
	}

	section.gas div.improvement_block{
		display: flex;
		justify-content: space-between;
		margin-top: 8vw;
	}

	section.gas div.improvement{
		width: 47%;
		text-align: center;
	}

	section.gas div.improvement span.arrow{
		width: 12%;
		display: block;
		line-height: 0;
		margin: 2vw auto;
	}

	section.gas div.gas_chart{
		width: 70%;
		margin: 8vw auto 0;
	}

	section.gas div.gas_chart h4{
		font-family: inherit;
		text-align: center;
		color: #333;
	}

	section.gas div.chart_area{
		height: 80vw;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		column-gap: 10%;
		background: repeating-linear-gradient(to bottom, #777 0, #777 1px, transparent 1px, transparent 25%);
		border-right: 1px solid #777;
		border-bottom: 1px solid #777;
		border-left: 1px solid #777;
	}

	section.gas div.chart_area div.bar{
		width: 32%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #FFF;
		font-size: calc(3.0rem * 0.375);
		font-size: clamp(calc((3.0rem * 0.375)), 3.12vw, 3.0rem);
		text-align: center;
	}

	section.gas div.chart_area div.untreated{
		height: 15%;
		background: #b3b3b3;
	}

	section.gas div.chart_area div.tafflat{
		height: 100%;
		background: #2a71b7;
	}

	section.gas div.chart_label{
		display: flex;
		justify-content: flex-end;
		column-gap: 10%;
		font-size: calc(2.8rem * 0.375);
		font-size: clamp(calc((2.8rem * 0.375)), 2.91vw, 2.8rem);
		text-align: center;
	}

	section.gas div.chart_label span{
		width: 32%;
	}

}
